/* CSS Document */
#wrapper{width:60em;
margin: 0 auto;
position: relative;
text-align: left;}
/*===Authors===*/
div#authors div.pic {float:left; margin:0 10px 15px 0;}
div#authors .pic img {border:1px solid; border-bottom-width:1px; border-color: #003300 #336600 #336600 #003300; height:300px; width:200px; }
div#authors ul {margin:0.25em 0 0; padding:0; font:bold 16px Arial, Verdana, sans-serif; }
div#authors {margin-left:200px;}
div#authors li.name, div#authors li.info, div#authors li.phone, div#authors li.email {display:block; list-style:none; text-align:center;  color:#5A4800;}
div#authors ul {display:block; list-style:none; color:#5A4800;}
div#authors li.email a:link, div#authors li.email a:visited {color:#5A4800;}

div#group { margin-left:67px; }
div#group img { border:1px solid darkgreen;}
div#group li.caption {margin:0 0 0 200px}
/*---End Authors---*/
/*===Side Menu===*/
div#sideMenu {position:absolute; left:20px; top:0;}/*need a different top position for side menu on home page (ladybirds.htm) */
div#sideMenu table {margin:5px 0 5px 26px;} /*need a different left margin for logo table on home page (ladybirds.htm) */
/*End*/

/*=== Print styles  ===*/
@media print {div#sideMenu, div#rightSideMenu, ul#pageTabs, #headerBar {display:none; } div#authors {margin:0;}}